
/*========start=linkToStayi===========*/
.linkToStayi{
	text-decoration: none;
	padding: 10px;
	background: #d4d4d4;
	overflow: auto;
	border-radius: 10px;
	box-shadow: 3px 5px 10px 0px #b0b0b0;
	
}
@media (min-width: 501px){
	.linkToStayi{
		margin: 20px 10px;
	}
}
@media (max-width: 500px){
	.linkToStayi{
		margin: 20px 0px;
	}
}
.linkToStayiPicPreview{
	width: 120px;
	float:left;
	margin-right: 10px;
}
.linkToStayiPicPreviewSmaller{
	float:left;
	margin-right: 10px;
}
@media (min-width: 501px){
	.linkToStayiPicPreviewSmaller{
		width: 120px;
	}
}
@media (max-width: 500px){
	.linkToStayiPicPreviewSmaller{
		width: 80px;
	}
}
/*========end=of=linkToStayi===========*/
